/* ====== CSS ====== */

.country-bg{
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 500px;
}

.country-bg::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--color-dark);
  opacity: .75;
}

.country-wrap{
  position: relative;
  background: var(--color-white);
  border-radius: 60px;
  padding: 30px;
}

.country-item{
  display: flex;
  align-items: center;
  gap: 15px;
  background: var(--theme-color-light);
  border-radius: 40px;
  padding: 15px 16px;
}

.country-img{
  width: 100px;
}

.country-item:hover .country-img img{
  transform: rotate(360deg);
}

.country-content{
  flex: 1;
}

.country-content h4{
  color: var(--color-dark);
  font-size: 20px;
}

.country-content h4 a:hover{
  color: var(--theme-color);
}

.country-content p{
  margin: 5px 0 7px 0;
}

.country-item .theme-btn{
  padding: 4px 12px;
}

/* country-area2 */
.country-area2 .country-item{
  flex-direction: column;
  text-align: center;
  padding: 15px 15px 30px 15px;
  border-radius: 60px;
}

.country-area2 .country-banner-img img{
  border-radius: 50px;
}

.country-area2 .country-img{
  margin-top: -60px;
}

.country-area2 .country-img img{
  width: 70px;
  border: 5px solid var(--color-white);
  border-radius: 50px;
}

.country-area2 .country-content .theme-btn{
  margin-top: 10px;
}



.country-img img {
  border-radius:50%;
  border: 7px solid #fff;
}



.center-btn{
  position: absolute;
  top: 0;                  /* Div’in en üstüne */
  left: 50%;               /* Ortalamak için */
  transform: translate(-50%, -50%); /* Yarı yukarı taşır */ }
  
  
  .renkim {
  background-color: var(--theme-color);
  border: none;
  color: white;
  padding: 15px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-top-left-radius: 0%;
  border-bottom-left-radius: 0%;
}




/* ===================
srvcm css 
====================== */

.srvcm-area{
  position: relative;
}

.srvcm-bg{
  position: absolute;
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.srvcm-bg::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--color-dark);
  opacity: .6;
}

.srvcm-wrap{
  position: relative;
  background: var(--color-white);
  border-radius: 40px;
  box-shadow: var(--box-shadow);
}

.srvcm-item {
  position: relative;
  padding: 20px;
  display: flex;
  gap: 20px;
}

.srvcm-item .count{
  position: absolute;
  bottom: 0px;
  left: 20px;
  font-weight: 800;
  font-size: 70px;
  color: transparent;
  -webkit-text-stroke: 1px var(--color-dark);
  opacity: .2;
}

.srvcm-icon{
  width: 80px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  border-radius: 50px 50px 50px 10px;
  background: var(--theme-color);
  margin-bottom: 30px;
  box-shadow: 8px 8px 0 var(--theme-color-light);
  transition: var(--transition);
}

.srvcm-item:hover .srvcm-icon{
  box-shadow: 0px 0px 0 var(--theme-color-light);
}

.srvcm-icon img{
  width: 50px;
  filter: brightness(0) invert(1);
}

.srvcm-content{
  flex: 1;
}

.srvcm-content h4 a{
  color: var(--color-dark);
}

.srvcm-content h4 a:hover{
  color: var(--theme-color);
}

.srvcm-content p{
  color: var(--body-text-color);
  margin-top: 5px;
  margin-bottom: 10px;
}

.srvcm-content .theme-btn{
  padding: 3px 15px;
}

/* srvcm-area2 */
.srvcm-area2 .srvcm-item{
  display: block;
  background: var(--color-white);
  padding: 20px;
  border-radius: 30px;
  box-shadow: var(--box-shadow);
}

.srvcm-area2 .srvcm-img{
  overflow: hidden;
  border-radius: 20px;
}

.srvcm-area2 .srvcm-img img{
  border-radius: 20px;
}

.srvcm-area2 .srvcm-item:hover .srvcm-img img{
  transform: scale(1.1);
}

.srvcm-area2 .srvcm-info{
  display: flex;
  gap: 20px;
  margin-top: 25px;
}


/* srvcm-slider */
.srvcm-slider .owl-nav {
  margin-top: 0px;
}

.srvcm-slider .owl-nav button{
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  transition: var(--transition);
}

.srvcm-slider .owl-nav button i{
  display: inline-block;
  height: 48px;
  width: 48px;
  line-height: 48px;
  color: var(--color-white);
  font-size: 25px;
  text-align: center;
  background: var(--theme-color);
  border-radius: 50px;
  cursor: pointer;
  transition: var(--transition);
}

.srvcm-slider .owl-nav button:hover i{
  background: var(--theme-color);
  color: var(--color-white);
} 

.srvcm-slider .owl-nav .owl-prev {
  left: 0px;
  opacity: 0;
}

.srvcm-slider .owl-nav .owl-next {
  right: 0px;
  opacity: 0;
}

.srvcm-slider:hover .owl-nav .owl-prev {
  left: -20px;
  opacity: 1;
}

.srvcm-slider:hover .owl-nav .owl-next {
  right: -20px;
  opacity: 1;
}

@media all and (max-width: 1199px) {
  .srvcm-slider .owl-nav {
    display: none;
  }
}






